{
  "HDR_SCAN_ID_CODE": "SV_SE Scan ID Code",
  "LBL_ID_CODE": "SV_SE ID Code",
  "MSG_ID_CODE_NOT_FOUND": "SV_SE ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "SV_SE An error occurred while scanning."
}
